### Method

# WebKit2WebExtension DOMHTMLOptionsCollection get_selected_index

#### Declaration [src]

    glong
    webkit_dom_html_options_collection_get_selected_index (
      WebKitDOMHTMLOptionsCollection* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionsCollection:selected-index`

#### Return value

Returns: | `glong`
| A #glong.